-- 基础信息
base_info = {
	group_id = 133309098
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 98002, monster_id = 23010401, pos = { x = -2169.373, y = -58.000, z = 5794.575 }, rot = { x = 0.000, y = 128.219, z = 0.000 }, level = 32, drop_tag = "先遣队", disableWander = true, pose_id = 9012, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 98001, gadget_id = 70330341, pos = { x = -2167.668, y = -55.952, z = 5792.651 }, rot = { x = 90.000, y = 284.917, z = 0.000 }, level = 1, state = GadgetState.GearStart, persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 98002 },
		gadgets = { 98001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
